count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=699
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=697
results:
- tf_name: RBPJ
  total_peaks: '2608'
  url: https://unibind.uio.no/api/v1/datasets/EXP048214.HUVEC-C_HUVEC_umbilical_vein_endothelial_cells.RBPJ/
- tf_name: RBPJ
  total_peaks: '2304'
  url: https://unibind.uio.no/api/v1/datasets/EXP048215.HUVEC-C_HUVEC_umbilical_vein_endothelial_cells.RBPJ/
- tf_name: RBPJ
  total_peaks: '6878'
  url: https://unibind.uio.no/api/v1/datasets/EXP048216.HUVEC-C_HUVEC_umbilical_vein_endothelial_cells.RBPJ/
- tf_name: RBPJ
  total_peaks: '3433'
  url: https://unibind.uio.no/api/v1/datasets/EXP049053.HUVEC-C_HUVEC_umbilical_vein_endothelial_cells.RBPJ/
- tf_name: RBPJ
  total_peaks: '1910'
  url: https://unibind.uio.no/api/v1/datasets/EXP049777.REC-1_Mantle_cell_lymphoma.RBPJ/
- tf_name: RBPJ
  total_peaks: '611'
  url: https://unibind.uio.no/api/v1/datasets/EXP049779.SP-49_Mantle_cell_lymphoma.RBPJ/
- tf_name: RBPJ
  total_peaks: '3602'
  url: https://unibind.uio.no/api/v1/datasets/EXP049782.REC-1_Mantle_cell_lymphoma.RBPJ/
- tf_name: RBPJ
  total_peaks: '3603'
  url: https://unibind.uio.no/api/v1/datasets/EXP049783.REC-1_Mantle_cell_lymphoma.RBPJ/
- tf_name: RBPJ
  total_peaks: '27948'
  url: https://unibind.uio.no/api/v1/datasets/EXP055426.LAL-B_All-B_patient-derived_cell_line.RBPJ/
- tf_name: RBPJ
  total_peaks: '32410'
  url: https://unibind.uio.no/api/v1/datasets/EXP055427.LAL-B_All-B_patient-derived_cell_line.RBPJ/
